MediaWiki:Common.css

Z PromoBox Wiki
Přejít na: navigace, hledání

Poznámka: Po uložení musíte smazat cache vašeho prohlížeče, jinak změny neuvidíte.

  • Firefox / Safari: Při kliknutí na Aktualizovat držte Shift nebo stiskněte Ctrl-F5 nebo Ctrl-R (na Macu ⌘-R)
  • Google Chrome: Stiskněte Ctrl-Shift-R (na Macu ⌘-Shift-R)
  • Internet Explorer: Při kliknutí na Aktualizovat držte Ctrl nebo stiskněte Ctrl-F5
  • Opera: Jděte do Menu → Nastavení (na Macu Opera → Nastavení) a tam pak Soukromí & bezpečnost → Vymazat údaje o prohlížení → Obrázky a soubory z cache
/* Zde uvedené CSS bude ovlivňovat všechny styly */
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

blockquote {font-style: italic; color:#777;}
blockquote:before { content: "Poznámka: .";}

code {color:#c06; font-weight:bold;}